ClientEvents.lang('en_us',event=> {
event.add('entity.minecraft.villager.spacecatcustomprofessions.glutton_cake', 'THE GLUTTON -Cake-')
event.add('entity.minecraft.villager.spacecatcustomprofessions.glutton_burger', 'THE GLUTTON -Burger-')
event.add('entity.minecraft.villager.spacecatcustomprofessions.glutton_meat', 'THE GLUTTON -Meat-')
event.add('entity.minecraft.villager.spacecatcustomprofessions.hats_collector', 'Hats Collector')
})

ClientEvents.lang('ja_jp',event=> {
event.add('entity.minecraft.villager.spacecatcustomprofessions.glutton_cake', '食いしん坊 -ケーキ-')
event.add('entity.minecraft.villager.spacecatcustomprofessions.glutton_burger', '食いしん坊 -バーガー-')
event.add('entity.minecraft.villager.spacecatcustomprofessions.glutton_meat', '食いしん坊 -肉-')
event.add('entity.minecraft.villager.spacecatcustomprofessions.hats_collector', '帽子コレクター')
})